/* connloyalist.css */

body { color: #FFFFEE;				/* Foreround color tan-yellow */
    background-color: #996060;			/* Background color Conn brown-red */
    font-family: "Times New Roman", serif;	/* Font Times New Roman, else anything serif */
    font-size: 100%; 				/* Font size 12 points */
    font-weight: normal }			/* Normal font weight */	

a:link { color: #DDFFFF }			/* Unvisited link light blue */
a:visited { color: #DDFFDD }			/* Visited link green */
a:active { color: #00FFFF }			/* Active link kind of dark turquoise */

h1 { color: #FFFF00;				/* Website main title yellow */ 
	font-weight: bold;
	font-size: 205%; 
	text-align: center }
	
h2 { color: #FFFF00;				/* Page titles yellow */
	font-weight: normal;
	font-size: 155%; 
	text-align: left }	

p.h3:first-line { color: #99FFFF;		/* Normal section headers on each page light blue */
	font-weight: normal;			/* Format must be: <p class=h3>Title<br> ... </p> */
	font-size: 155%; 
	text-align: left }

p.h4:first-line { color: #99FFFF;		/* Normal section headers on each page light blue */
	font-weight: normal;			/* Format must be: <p class=h4>Title<br> ... </p> */
	font-size: 115%; 
	text-align: left }


p.returnlink { text-align: center }		/* Navigational return links at the bottom of each page */

p.navigation { text-align: right }		/* New style navigation at the bottom of each page */

p.picture { text-align: center; }		/* Pictures of instruments centered */

table { color: #000000;				/* Table colors black letters on white background */
	background-color: #FFFFFF;
	text-align: center; 
	margin-left:auto;			/* Table centered on page */
	margin-right:auto }

td { text-align: center }			/* Table items centered */

table.invisible { color: #FFFFEE;		/* Foreround color tan-yellow */
    background-color: #996060;			/* Background color Conn brown-red */
    text-align: left }				/* Use this for stealth tables */
	
td.invisible { text-align: left }		/* Use this with stealth tables */

div.centerTable { text-align: center }		/* Center table */
